
Grupo II - Feature #1268

Feature # 1265 (New): Preparacion para Programar

Estudio del lenguaje Python

10/31/2020 05:05 PM - Cristian Fritis

Status: New Start date: 12/01/2020

Priority: Normal Due date: 12/08/2020

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Preparacion de lo basico para programar en Python

History

#1 - 10/31/2020 05:46 PM - Cristian Fritis

- Due date set to 12/15/2020

- Assignee set to Cristian Fritis

- Start date changed from 11/10/2020 to 12/08/2020

#2 - 11/03/2020 03:56 PM - Cristian Fritis

- Due date changed from 12/15/2020 to 12/08/2020

- Start date changed from 12/08/2020 to 12/01/2020

- Estimated time set to 4.00

#3 - 11/24/2020 03:38 PM - Cristian Fritis

- % Done changed from 0 to 50

#4 - 12/22/2020 03:08 PM - Angelina Orozco

- % Done changed from 50 to 100
